### Method

# Adw Leafletget_mode_transition_duration

deprecated: 1.4

#### Declaration [src]

    guint
    adw_leaflet_get_mode_transition_duration (
      AdwLeaflet* self
    )

#### Description [src]

Gets the mode transition animation duration for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:mode-transition-duration`

#### Return value

Type: `guint`

The mode transition duration, in milliseconds.